Public Member Functions | Public Attributes | List of all members
libzmf::ImageFill Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| ImageFill ()

## Public Attributes
Image | image
bool | tile
double | tileWidth
double | tileHeight

## Constructor & Destructor Documentation

## ◆ ImageFill()

libzmf::ImageFill::ImageFill | ( |  | ) |
| inline

## Member Data Documentation

## ◆ image

Image libzmf::ImageFill::image

Referenced by libzmf::ZMF4Parser::readFill().

## ◆ tile

bool libzmf::ImageFill::tile

Referenced by libzmf::ZMF4Parser::readFill().

## ◆ tileHeight

double libzmf::ImageFill::tileHeight

Referenced by libzmf::ZMF4Parser::readFill().

## ◆ tileWidth

double libzmf::ImageFill::tileWidth

Referenced by libzmf::ZMF4Parser::readFill().

The documentation for this struct was generated from the following file:

- ZMFTypes.h